AOZ Studio Beta - Bug #118

exponential - syntax error
02/04/2020 08:48 PM - Paul Kitching

Status: Closed Start date: 02/04/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.5

Affected version: 0.9.4

Description

Using * causes a syntax error. e.g.:

print 1072

History

#1 - 02/22/2020 11:28 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to 0.9.5

Fixed!

#2 - 03/07/2020 12:31 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/476

e run : https://www.amos2.fr/run/tickleman/118

e result: 100
